	body 
	{font-family : Arial, Helvetica, sans-serif;
	 font-size : 12pt;
	 color: #0000ff;	
	 background-color:#E5F0FA;	 
    } 

A:visited {COLOR: #0000ff}
A:link {COLOR: #0000ff}
.randtabel 
	 {width: 875px;
	  background-color: #FFFFFF;	  
	}
.hoofdtabel
	{width: 845px;	
	background-color:#D5E3FF;
	}
	
.maandtabel
	{width: 550px;

	}
.maandlicht
	{background-color:#D5E3FF;	
	}	
.maanddonker
	{width: 545px;
	 background-color:#E5F0FA;	
	}		
.reclame_kolom
	{background-color: #B4D4F1;
	 width: 200px;	
	}	
.info
	{width: 615px;	
     padding-left: 15px;	
     padding-right: 15px;  

	}	
.info2
	{
     padding-left:10px;	
     padding-right: 10px;  

	}
.route
	{width: 615px;	
     padding-left: 15px;	      
     background-color: #FFFFFF;         
	}	
.wittab
	{width: 615px;	
    	      
     background-color: #FFFFFF;         
	}	
.fotolinks
  {padding: 5px 10px 5px 0px;
   float: left;}
.fotorechts
  {padding: 5px 0px 5px 10px;
         float: right;}		
.foto_boven	
	{width: 845px;	 
	 height:150px;    
	}		
.disclaimer
    {font-size: 10pt;
     color: #000000;
    }
    
#map{width: 585px;	 
	 height:500px;  
	 background-color: #FFFFFF;  
	}	
	
	
.getijtable
     {font-size: 12px; line-height:1.4;
      background-color:#B4D4F1;
      border-collapse: collapse;
      border-bottom: solid #ffffff 1px; 
      border-right: solid #ffffff 1px;
      margin-top:11px;
      margin-bottom:11px;
      }	   
.getijtable td
       {border-bottom: solid #ffffff 1px; 
        border-right: solid #fffff 1px; 
        vertical-align: top;
        padding: 3px 0px 3px 4px;}  
        
.getijtable th 
          {background-color: #99CCCC; 
           border-bottom: solid #ffffff 1px; 
           border-right: solid #ffffff 1px; 
           padding: 3px 0px 3px 4px;
           text-align: left;
           vertical-align: top;}
.tabelalgemeen
	{background-color:#D5E3FF;	
	}	
.tabelrechts
	{background-color:#D5E3FF;
	 width: 170px;	
	}	
		
div#ShareDiv
{
position:fixed;
width:40px;
height:170px;
background-color: #B4D4F1;
left:0px;
top:40%;
}

    
H1
	{font-family : Comic Sans MS,Arial, Helvetica, sans-serif;
     font-weight: 400;
	 font-size : 24pt;
	}
H2
	{font-family : Comic Sans MS,Arial, Helvetica, sans-serif;
	 font-size : 18pt;
     font-weight: 300;
	}
.kop2{font-family : Comic Sans MS,Arial, Helvetica, sans-serif;
	 font-size : 18pt;
     font-weight: 300;
}